components:
  schemas:
    RouteEntry_RouteEntry:
      $ref: http://redfish.dmtf.org/schemas/v1/RouteEntry.v1_0_1.yaml#/components/schemas/RouteEntry_v1_0_1_RouteEntry
      description: The RouteEntry schema describes the content of route entry rows.  Each
        route entry contains route sets that list the possible routes for the route
        entry.
      x-longDescription: This Resource shall represent the content of route entry
        rows in the Redfish Specification.
title: '#RouteEntry.RouteEntry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
